<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<cmwConfigs xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <cmwConfig configName="LHC_COL_US15">
        <domain>coll</domain>
        <project>LHC_COL</project>
        <system>pvss</system>
        <subsystem></subsystem>
        <fec>cs-ccr-engp3</fec>
        <accelerator>LHC</accelerator>
        <acceleratorZone></acceleratorZone>
        <cmwServer>pvss.coll.envtemp</cmwServer>
        <defaultCmwServer>false</defaultCmwServer>
        <ppm></ppm>
    </cmwConfig>
</cmwConfigs>
